@charset "utf-8";
/* CSS Document */

body {
	background:#ffebcb;
color: #000;
font-family:Verdana, Sans-serif;
color; #000000;
font-size: 12px


}
input,textarea, select,{
	color : #000000;
	font: normal 12px;
	border-collapse: collapse; border: 1px solid #000000;
}
.maintable {border: 1px #FFFFFF solid; color: #000; background-color: #ffbf5a; width: 90%; padding: 0px;}
.headline {font-family: Verdana,Sans-serif;font-weight: bold;color: #92A988;width: 90%;background-color: #ffd798;font-size: 14px;}
.catline {font-family: Verdana,Sans-serif;font-weight: bold;color: #000000;background-color: #CCCCCC;font-size: 12px;}
.forumrow {font-family: Verdana,Sans-serif;color: #000000;width: 90%;background-color: #fee1b3;font-size: 12px;}
.forumrow1 {font-family: Verdana,Sans-serif;font-weight: bold;color: #000000;width: 90%;background-color: #ffebcb;font-size: 12px;}

.maintable2 {
	background-color:#ffbf5a;width: 90%; padding: 0px;}

